## popularity-contest 1.40~bpo1

=== debian/changelog ===
popularity-contest (1.40~bpo1) sarge-backports; urgency=low

  * Rebuild for Backports <http://www.backports.org/>.

 -- Gurkan Sengun <gurkan@linuks.mine.nu>  Sun, 18 Feb 2007 08:56:24 +0100

popularity-contest (1.40) unstable; urgency=medium

  * Medium urgency for i18n only upload.
  [ Christian Perrier ]
  * Translations
    - Updated Basque by Piarres Beobide. Closes: #400911
    - Added Malayalam by Praveen. Closes: #401437
    - Added Tamil by Senthil Kumar
    - Updated Norwegian Nynorsk by Håvard Korsvoll. Closes: #402789
    - Updated Esperanto by Serge Leblanc. Closes: #409430
    - Updated Slovenian by Matej Kovacic
    - Updated Turkish by Recai Oktas. Closes: #406996
  [ Petter Reinholdtsen ]
  * Minor cleanup to the changelog formatting.

 -- Bill Allombert <ballombe@debian.org>  Sun, 11 Feb 2007 15:35:03 +0100
