## popularity-contest 1.41

=== debian/changelog ===
popularity-contest (1.41) unstable; urgency=low

  * debian/control: Remove first person use from the package description
    Closes: #414340. Thanks Filipus Klutiero.
  * debian/cron.weekly: call su without -p to keep $HOME sane.
    Closes: #414644. Thanks Robert Luberda

 -- Bill Allombert <ballombe@debian.org>  Sat, 17 Mar 2007 19:03:31 +0100
