## popularity-contest 1.42ubuntu1

=== debian/changelog ===
popularity-contest (1.42ubuntu1) gutsy; urgency=low

  * droped popcon-upload-ubuntu, we use the regular popcon-upload
  * Merge from debian unstable, remaining changes:
    - maintainer field 
    - remove mail-transport-agent recommends
    - set debconf question priority from "high" to "medium"
    - branding changes in the description
    - upload uncompressed reports
    - generate new ID for very old installs (there was a bug on
      install so that everybody installing from the livecd got the
      same ID)
    - set submiturls to popcon.ubuntu.com

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 May 2007 10:45:27 +0200

popularity-contest (1.42) unstable; urgency=low

  [ Christian Perrier ]
  * Translations:
    - Catalan minor update. Closes: #416945
    - Marathi added. Closes: #416793

  [ Bill Allombert ]
  * Please note when reading stats that etch was released with 1.41.

 -- Bill Allombert <ballombe@debian.org>  Mon,  9 Apr 2007 20:50:55 +0200
