## popularity-contest 1.43ubuntu1

=== debian/changelog ===
popularity-contest (1.43ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, Ubuntu remaining changes:
    - maintainer field 
    - remove mail-transport-agent recommends
    - set debconf question priority from "high" to "medium"
    - branding changes in the description and homepage
    - upload uncompressed reports
    - generate new ID for very old installs (there was a bug on
      install so that everybody installing from the livecd got the
      same ID)
    - set submiturls to popcon.ubuntu.com

 -- Pedro Fragoso <emberez@gmail.com>  Sun, 13 Jan 2008 22:46:56 +0000

popularity-contest (1.43) unstable; urgency=low

  [ Christian Perrier ]
  * Translations:
    - Kannada added. Closes: #422031
    - Hebrew updated. Closes: #445532

  [ Bill Allombert ]
  * Remove popcon-upload-ubuntu and popcon-submit-ubuntu.cgi, dropped
    by Ubuntu.
  * popularity-contest used files regexp:
    - add support for php scripts
    - Add missing $ after .pm. Closes: #431535, Thanks Gerfried Fuchs.
  * cron.weekly, function run_popcon():
    - remove spurious 'sh -c'
    - add -s /bin/sh in case nobody has no shell. Closes: #429405, #431867.
  * cron.weekly, default.conf, FAQ:
    - Add support for HTTP_PROXY. Closes: #365681.
  * Apply patch from Johan Walles to treat all mapped files as recently used
    (which they obviously are).  Closes: #457441, #327693.

  [ Petter Reinholdtsen ]
  * Add code in cron.weekly to sleep a random period of time up to an
    hour, to make sure all clients do not connect at the same time.
    Closes: #440493, #459910.
  * Updated standards-version from 3.7.2 to 3.7.3.  No change needed.
  * Include files in subdirectories under */lib/, to avoid files
    updated by ldconfig while still counting such packages as used
    (Closes: #457432)
  * Move homepage URL to the new Homepage control file tag.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Jan 2008 14:32:32 +0100
