=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
-Build-Depends-Indep: debhelper (>=4.1.16)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>=4.1.16)
+Homepage: http://popcon.ubuntu.org/
+Standards-Version: 3.7.3
 
 Package: popularity-contest
 Architecture: all
@@ -22,5 +23,4 @@
  should go on the first CD. It also lets us improve future versions
  of Ubuntu so that the most popular packages are the ones which are
  installed automatically for new users.
- .
- Homepage: http://popcon.ubuntu.com
+
