## popularity-contest 1.44ubuntu2

=== debian/changelog ===
popularity-contest (1.44ubuntu2) intrepid; urgency=low

  * Drop mime-construct to Suggests; it's in universe, not supported on our
    server side yet, and not used in the current code anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 16:26:00 +0100

popularity-contest (1.44ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, Ubuntu remaining changes:
    - maintainer field 
    - remove mail-transport-agent recommends
    - set debconf question priority from "high" to "medium"
    - branding changes in the description and homepage
    - upload uncompressed reports
    - generate new ID for very old installs (there was a bug on
      install so that everybody installing from the livecd got the
      same ID)
    - set submiturls to popcon.ubuntu.com

 -- Pedro Fragoso <emberez@gmail.com>  Tue, 18 Mar 2008 22:44:34 +0000

popularity-contest (1.44) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Make sure popanal do not crash when an invalid timestamp is found
    in the POPULARITY-CONTEST-0 header.
  * Remove code in cron.weekly to sleep a random period of time up to
    an hour, to test hypothesis that this was not the reason for the
    increase in submissions seen the last few months.  Possibly
    reopens #440493, #459910.
  * Change popcon.pl to handle the fact that
    /org/ftp.root/debian/dists/stable/main/binary-*/Packages.gz is not
    UTF-8.  Otherwise it would croak on a name containing 'ó'.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Mar 2008 20:17:48 +0100
