=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Package: popularity-contest
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
-Recommends: cron, mime-construct
-Suggests: anacron
+Recommends: cron
+Suggests: anacron, mime-construct
 Provides: popcon
 Description: Vote for your favourite packages automatically
  The popularity-contest package sets up a cron job that will
