## popularity-contest 1.46

=== debian/changelog ===
popularity-contest (1.46) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Make sure to reinsert the ID if it is missing in the configuration
    file.  Based on bug reported by Alf-Tonny Batz.

  [ Christian Perrier ]
  * Translations:
    - Irish. Closes: #480871
    - Belarusian. Closes: #483527
    - Korean. Closes: #491413
    - Georgian. Closes: #498418

  [ Bill Allombert ]
  * popcon-stat.pl:
    - sync with popcon.debian.org version: add graphs restricted to last 3
      months.
  * Updated standards-version from 3.7.3 to 3.8.0.  No change needed.

 -- Bill Allombert <ballombe@debian.org>  Mon, 22 Sep 2008 21:01:29 +0200

popularity-contest (1.45) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Fix typo in debug message emitted from prepop.pl.

  [ Bill Allombert ]
  * popcon.pl:
    - revert changes introduced in 1.44.
    - Use :encoding(UTF-8) instead of :utf8 when reading packages files
    - Add query box linking to <http://qa.debian.org/popcon.php>
  * debian/control:
    - No more Recommends mime-construct. Closes: #466352.
    - Recommends cron | fcron. Closes: #479664.
  * Instead of reporting on Sunday, now a random day in the week is
    chosen. This spread the load on the server. Closes: #440493, #459910.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 11 May 2008 12:20:19 +0200
