## popularity-contest 1.46ubuntu1

=== debian/changelog ===
popularity-contest (1.46ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - remove mail-transport-agent recommends
    - set debconf question priority from "high" to "medium"
    - branding changes in the description and homepage
    - upload uncompressed reports
    - set submiturls to popcon.ubuntu.com
  * drop "generate new ID for very old installs", we don't
    support upgrades from that installs anymore

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Nov 2008 10:40:56 +0100
