## popularity-contest 1.48ubuntu1

=== debian/changelog ===
popularity-contest (1.48ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - set debconf question priority from "high" to "medium"
    - remove mail-transport-agent recommends
    - branding changes in the description and homepage
    - upload uncompressed reports
    - set submiturls to popcon.ubuntu.com

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Tue, 16 Jun 2009 11:46:34 +0200

popularity-contest (1.48) unstable; urgency=low

  [ Bill Allombert ]
  * popcon.pl:
    - sync with popcon.debian.org version: add release names.
  * popularity-contest: 
    - use "dpkg --print-architecture" instead of 
          "dpkg --print-installation-architecture". Closes: #529393
  * debian/control: 
    - Updated Standards-Version from 3.8.0 to 3.8.1.  No change needed.
  * debian/compat:
    - Set debhelper compatibility level to 5

  [ Christian Perrier ]
  * Translations:
    - Slovak updated. Closes: #517101

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Jun 2009 18:10:30 +0200

popularity-contest (1.47ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - remove mail-transport-agent recommends
    - set debconf question priority from "high" to "medium"
    - branding changes in the description and homepage
    - upload uncompressed reports
    - set submiturls to popcon.ubuntu.com

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 May 2009 10:11:26 +0200

popularity-contest (1.47) unstable; urgency=low

  * Please note when reading stats that lenny was released with 1.46.
  [ Christian Perrier ]
  * Translations:
    - Macedonian
    - Asturian added. Closes: #511141
    - Kazakh added. Closes: #514590

  [ Bill Allombert ]
  * debian/popularity-contest.8, FAQ:
    - Updated to reflect move to /etc/cron.daily. Closes: #500431
      Thanks William Dode.
  * FAQ: Fix typo reported by Raphael Geissert. Closes: #496605
  * debian/preinst, debian/postrm:
    - Add 'set -e'.

 -- Bill Allombert <ballombe@debian.org>  Fri, 20 Feb 2009 11:33:21 +0100
