=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>=4.1.16)
 Homepage: http://popcon.ubuntu.com/
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 
 Package: popularity-contest
 Architecture: all
