## popularity-contest 1.49

=== debian/changelog ===
popularity-contest (1.49) unstable; urgency=low

  [ Bill Allombert ]
  * popcon.pl:
    - sync with popcon.debian.org version: add source (max) ratings.
  * debian/control: 
    - Build-Depends: raise debhelper version to (>=5) to match compat.
    - Updated Standards-Version from 3.8.1 to 3.9.1.  No change needed.

  [ Christian Perrier ]
  * Translations:
    - Telugu. Closes: #544044
    - Italian (Milo Casagrande).  Closes: #559503
    - Simplified Chinese (苏运强).
    - Slovenian (Vanja Cvelbar).  Closes: #570103
    - Persian added (Vahid Ghaderi).  Closes: #587010,#587078
    - Kazakh (Sarsenov D.).  Closes: #587100
    - Bosnian (Safir Secerovic).

 -- Bill Allombert <ballombe@debian.org>  Sat, 09 Oct 2010 19:13:27 +0200
