=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>=5)
Homepage: http://popcon.debian.org/
Standards-Version: 3.9.1

Package: popularity-contest
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
Recommends: cron | fcron, exim4 | mail-transport-agent
Suggests: anacron
Provides: popcon
Description: Vote for your favourite packages automatically
 The popularity-contest package sets up a cron job that will
 periodically anonymously submit to the Debian developers
 statistics about the most used Debian packages on this system.
 .
 This information helps Debian making decisions such as which packages 
 should go on the first CD. It also lets Debian improve future versions
 of the distribution so that the most popular packages are the ones which
 are installed automatically for new users.
