## popularity-contest 1.51ubuntu1

=== debian/changelog ===
popularity-contest (1.51ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #711735) Remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 02 Feb 2011 10:38:06 +0100

popularity-contest (1.51) unstable; urgency=low

  [ Christian Perrier ]
  * Really fix Pre-Depends "debconf (>= 1.5.34) | cdebconf (>= 0.106)"
    to properly handle Serbian (Latin) debconf translations.
    Closes: #610840

 -- Bill Allombert <ballombe@debian.org>  Mon, 24 Jan 2011 16:10:12 +0100

popularity-contest (1.50ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #704775), Remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 19 Jan 2011 11:51:55 +0530

popularity-contest (1.50) unstable; urgency=low

  [ Christian Perrier ]
  * Pre-Depend on debconf (>= 1.5.34) to properly handle Serbian (Latin)
    debconf translation
  * Translations:
    - Serbian (Janos Guljas).  Closes: #600123
    - Serbian in Latin script (Janos Guljas).  Closes: #600124

 -- Bill Allombert <ballombe@debian.org>  Thu, 23 Dec 2010 12:24:36 +0100

popularity-contest (1.49ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #675219), remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 14 Nov 2010 17:04:55 +0100
