## popularity-contest 1.53

=== debian/changelog ===
popularity-contest (1.53) unstable; urgency=low

  * popularity-contest: 
    - Find package files lists by running dpkg -L by batches.  Closes: #622322
      This fix an issues with multiarch packages. (sorry for the delay) 
  * debian/control:
    - Updated Standards-Version from 3.9.1 to 3.9.2.  No change needed.

 -- Bill Allombert <ballombe@debian.org>  Thu, 30 Jun 2011 21:16:58 +0200

popularity-contest (1.52) unstable; urgency=low

  * Please note when reading stats that squeeze was released with 1.49.
  * Allow cron.daily to run if last run was more than 7 day ago. 
    Patch from Vagrant Cascadian.  Closes: #610876 
  * FAQ: document how to disable sending report by email.  Closes: #502159
    Thanks, Ryo Furue.
  * prepop.pl popcon-stat.pl popcon-process.sh popcon.pl:
    - sync with popcon.debian.org version: rename all-popcon-results.txt.gz to
      all-popcon-results.gz to avoid issues with content negotiation.
  * popularity-contest:
    - Check whether open(pkg.list) succeed.
  * debian/cron.daily, FAQ:
    - Add variable MTAOPS to pass extra options to sendmail.  Closes: #403916.
      Thanks Michelle Konzack
  * examples/popcon-stat.pl was not executable.

 -- Bill Allombert <ballombe@debian.org>  Sun, 03 Apr 2011 17:27:18 +0200
