## popularity-contest 1.53ubuntu1

=== debian/changelog ===
popularity-contest (1.53ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #804167) Remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 01 Jul 2011 23:19:31 +0200

popularity-contest (1.52ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #786997) Remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 23 May 2011 15:38:47 +0200
