=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>=5)
Homepage: http://popcon.ubuntu.com/
Standards-Version: 3.9.2

Package: popularity-contest
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
Recommends: cron | fcron
Suggests: anacron
Provides: popcon
Description: Vote for your favourite packages automatically
 The popularity-contest package sets up a cron job that will
 periodically anonymously submit to the Ubuntu developers
 statistics about the most used Ubuntu packages on this system.
 .
 This information helps us making decisions such as which packages 
 should go on the first CD. It also lets us improve future versions
 of Ubuntu so that the most popular packages are the ones which
 are installed automatically for new users.
