## popularity-contest 1.56

=== debian/changelog ===
popularity-contest (1.56) unstable; urgency=low

  [ Christian Perrier ]
  [ Debconf translations ] 
  * Latvian (Rūdolfs Mazurs).  Closes: #674661
  * Lithuanian (Rimas Kudelis).  Closes: #675629
  * Galician (Jorge Barreiro).  Closes: #676988
  * Welsh (Daffyd Tomos).
  * Uyghur (Sahran).  Closes: #627009

 -- Bill Allombert <ballombe@debian.org>  Tue, 25 Sep 2012 21:13:44 +0200

popularity-contest (1.55) unstable; urgency=low

  * popularity-contest: fix multi-arch support:
    - Temporarily revert change from 1.53:
      'Find package files lists by running dpkg -L by batches.'
      (dpkg -L does not provide a stable interface across upgrade).
    - Instead add '$package:*.list' to the list of filelists. Closes: #660712
    - Reject files in subdirectories of */lib/<triplet> since they are read
      by ldconfig now.
  * FAQ: remove documentation relevant to pre-etch systems.

 -- Bill Allombert <ballombe@debian.org>  Tue, 22 May 2012 22:10:42 +0200

popularity-contest (1.54) unstable; urgency=low

  [ Bill Allombert ]
  * README: mention move to subversion.
  * popanal.py: sync with popcon.debian.org version: 
    - sort packages by name in all-popcon-results to prevent data leak.
      Closes: #634474 Thanks Timo Juhani Lindfors for finding this issue.
    - add support for generating stats for stable reports.
  * popcon.pl, popcon-stat.pl, popcon-process.pl: sync:
    - Add support for generating the stable reports part of the website.
  * clean-filter: fix typo in error message. Patch from Bryce Nesbitt.
  * popcon-stat.pl: Fix y-scale. Closes: #651902 Thanks Ben Hutchings.
  * popanal.py, popcon-process.sh, popcon.pl:
    - /org->/srv transition for new popcon.debian.org host.
  * debian/control:
    - Updated Standards-Version from 3.9.2 to 3.9.3.  No change needed.
  * popcon-largest-unused:
    - Do not fail when there are no OLD packages. 
      Closes: #666771 Thanks Jeffrey Sheinberg

  [ Debconf translations ]
  * Sinhala; (Danishka Navin).  Closes: #640757
  * Icelandic (Sveinn í Felli). 
  * Kannada (Vikram Vincent).  Closes: #659342

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 May 2012 00:03:32 +0200
