## popularity-contest 1.56ubuntu1

=== debian/changelog ===
popularity-contest (1.56ubuntu1) raring; urgency=low

  * Resynchronize with Debian, remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Dec 2012 19:24:10 +0100
