## popularity-contest 1.56ubuntu1.1

=== debian/changelog ===
popularity-contest (1.56ubuntu1.1) raring; urgency=low

  * Backport saucy fix to raring (lp: #1250975)
  [ Dmitry Shachnev ]
  * Re-add some parts of Ubuntu delta accidentally dropped in previous
    upload.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2013 19:41:06 +0100
