## popularity-contest 1.57ubuntu1

=== debian/changelog ===
popularity-contest (1.57ubuntu1) saucy; urgency=low

  * Resynchronize with Debian (LP: #1177174), remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com
    - Set email addresses to point to ubuntu.com

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 07 May 2013 18:33:37 -0600

popularity-contest (1.57) unstable; urgency=low

  * Please note when reading stats that wheezy was released with 1.56.
  * debian/control:
    - Fix grammar in Description. Closes: #699538 Thanks Chris Bannister.
  * popcon.pl:
    - add popcon version of wheezy
  [ Christian Perrier ]
  [ Debconf translations ] 
  * Kannada (Mallikarjuna).  Closes: #694411

 -- Bill Allombert <ballombe@debian.org>  Sun, 05 May 2013 21:21:15 +0200

popularity-contest (1.56ubuntu2) saucy; urgency=low

  * Re-add some parts of Ubuntu delta accidentally dropped in previous
    upload.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 06 May 2013 20:11:45 +0400
