=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  periodically anonymously submit to the Ubuntu developers
  statistics about the most used Ubuntu packages on this system.
  .
- This information helps Ubuntu making decisions such as which packages 
+ This information helps Ubuntu make decisions such as which packages 
  should go on the first CD. It also lets Ubuntu improve future versions
  of the distribution so that the most popular packages are the ones which
  are installed automatically for new users.
