## popularity-contest 1.61

=== debian/changelog ===
popularity-contest (1.61) unstable; urgency=low

  * Add support for IPv6. Closes: #730760. Thanks Bob Ham.
   + popcon-upload:
     - Use IO::Socket::IP instead of IO::Socket::INET in popcon-upload.
   + debian/control:
     - Add a dependency on libio-socket-ip-perl (>= 0.25-3).
       This module is targeted for inclusion in perl-base.
  * examples/bin/popcon.pl:
   - New popcon.debian.org layout by Stéphane Blondon
  * debian/control:
   - Updated Standards-Version from 3.9.4 to 3.9.5.  No change needed.
   - Add Vcs-Browser and Vcs-Git fields. Closes: #729024. 
     Thanks Yaroslav Halchenko.
   - Petter has retired as popcon maintainer. Adjust Uploaders field.
  * Allow derivatives to set up their own public keys in addition to Debian.
    Closes: #729097. Thanks Yaroslav Halchenko.
   + debian/cron.daily:
     - Add support for /etc/popularity-contest.d/
     - Allow multiple keyrings and keys to be set.
   + FAQ: Add section for derivative distributions 
     - Document /etc/popularity-contest.d/

 -- Bill Allombert <ballombe@debian.org>  Mon, 17 Mar 2014 20:37:27 +0100

popularity-contest (1.60) unstable; urgency=low

  * Encrypt reports by default:
    + default.conf, FAQ:
      - Set ENCRYPT=maybe by default and document it.
    As a consequence, reports are now compressed by default. Closes: #149425

 -- Bill Allombert <ballombe@debian.org>  Thu, 05 Sep 2013 09:29:57 +0200

popularity-contest (1.59) unstable; urgency=low

  * debian/cron.daily:
    - Provide a temporary homedir to gpg so it does not create /root/.gnupg.
      Also use 'set -e'. Closes: #714917 Thanks Ansgar Burchardt.
    - Add setting ENCRYPT=maybe, which encrypt if gpg is available.
      Make ENCRYPT=yes to fail if gpg is not available. Closes: #714918

 -- Bill Allombert <ballombe@debian.org>  Thu, 01 Aug 2013 16:26:31 +0200

popularity-contest (1.58) unstable; urgency=low

  * Move examples script to examples subdirectory.
    - Add gensections.pl
    - Do not install clean-filter/clean-genpkglist
    - Rename popcon-submit.cgi to popcon.cgi
  * popcon now report the dpkg Vendor field. Suggested by Paul Wise.
  * popanal.py:
    - Record the VENDOR field.
    - Bump stable version to 1.56.
  * Add support for encrypted report: Closes: #480860
    + debian-popcon.gpg:
      - Added: public encryption key
    + debian/cron.daily:
      - Encrypt submission with gnupg if available
    + debian/control:
      - Recommends: gnupg so that encryption is enabled
    + default.conf:
      - Add setting ENCRYPT, KEYRING and POPCONKEY.
        ENCRYPT default to 'no' for this release but will default to 'yes' in
        subsequent release.
    + examples/cgi-bin/popcon.cgi:
      - Accept encrypted report.
    + examples/bin/prepop.pl, examples/bin/popcon-process.sh
      - Add support for decrypting encrypted report
  * popularity-contest: 
    - truncate reported atime and ctime to multiple of 12 hours to reduce
      information leak. Closes: #707951 Thanks Bernhard R. Link
  * debian/control:
    - Updated Standards-Version from 3.9.3 to 3.9.4.  No change needed.

 -- Bill Allombert <ballombe@debian.org>  Wed, 19 Jun 2013 13:45:02 +0200
