=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	install popcon-upload debian/popularity-contest/usr/share/popularity-contest/
 	install popcon-largest-unused debian/popularity-contest/usr/sbin/
 	install -m 644 default.conf debian/popularity-contest/usr/share/popularity-contest/
+	install -m 644 debian-popcon.gpg debian/popularity-contest/usr/share/popularity-contest/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -42,7 +43,7 @@
 # Compress before the examples are installed for easy access to the
 # server scripts
 	dh_compress
-	dh_installexamples prepop.pl popcon-process.sh popanal.py popcon.pl popcon-stat.pl popcon-submit.cgi clean-filter clean-genpkglist README.examples
+	dh_installexamples examples/bin examples/cgi-bin
 	dh_perl -d
 	dh_strip
 	dh_fixperms
