## popularity-contest 1.64

=== debian/changelog ===
popularity-contest (1.64) unstable; urgency=low

  * debian/dirs:
    - ship /etc/cron.d. Closes: #798941
  * debian/postrm:
    - remove /etc/cron.d/popularity-contest on purge

 -- Bill Allombert <ballombe@debian.org>  Tue, 15 Sep 2015 16:30:57 +0200

popularity-contest (1.63) unstable; urgency=low

  * Thanks goes to Peter Palfrader for fixing popcon CGI performance
    issues.
  * debian/cron.daily:
   - Only update /var/log/popcon if submission was successful
   - Add support for --crond option
  * debian/rules:
    - use dh_prep instead of dh_clean -k
  * debian/postinst:
   - Generate a file /etc/cron.d/popularity-contest to randomize
     the submission time to avoid overloading the server. Closes: #709892
   - Do not hard-code path to uuidgen.
  * examples/cgi-bin/popcon.cgi:
    - document that it requires libcgi-pm-perl due to change in perl.
  * Patches from Paul Wise:
   - debian/changelog: fix some typos
   - examples/cgi-bin/popcon.cgi: fix typo in comments
   - README, debian/control, debian/po/*.po: remove trailing whitespaces
   - debian/control: Vcs fields: use https URL.

 -- Bill Allombert <ballombe@debian.org>  Sun, 13 Sep 2015 21:08:47 +0200

popularity-contest (1.62) unstable; urgency=low

  * Please note when reading stats that Jessie was released with 1.61.
    Closes: #783502
  * debian/control:
   + Updated Standards-Version from 3.9.5 to 3.9.6.  No change needed.
   + Remove dependency on libio-socket-ip-perl (>= 0.25-3) included
     in perl-base.
   + Vcs-Git, Vcs-Browser: migrate to anonscm.debian.org URL
   + Recommends: cron-daemon instead of fcron. Closes: #752504
     Thanks Alexandre Detiste.
  * debian/rules:
   + Remove obsolete 'source' and 'diff' targets.
  * prepop.pl: reject reports with invalid ARCH or POPCONVER field.
    Such fields are included in the HTML report without quoting,
    so a malicious submission could inject content in the HTML report
    Thanks Paul Wise.
  * Update example server-side scripts to popcon.d.o version.
  * debian/cron.daily:
    - use runuser instead of su. Closes: #764369. Thanks Laurent Bigonville
  * debian-popcon.gpg: use new submission key

 -- Bill Allombert <ballombe@debian.org>  Mon, 27 Apr 2015 17:10:46 +0200
