## popularity-contest 1.64ubuntu2

=== debian/changelog ===
popularity-contest (1.64ubuntu2) xenial; urgency=medium

  * Really upload uncompressed reports (LP: #1545515) and check for server
    response of "Thanks" (LP: #1545517). 

 -- Brian Murray <brian@ubuntu.com>  Fri, 26 Feb 2016 11:26:10 -0800

popularity-contest (1.64ubuntu1) xenial; urgency=medium

  * Resynchronize with Debian (LP: #1194342), remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com
    - Set email addresses to point to ubuntu.com
  * Don't encrypt reports the ubuntu server doesn't handle that

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Oct 2015 08:10:40 +0100
